### Enumeration

# Gtk AccessibleTristate

#### Declaration

    enum Gtk.AccessibleTristate

#### Description [src]

The possible values for the `GTK_ACCESSIBLE_STATE_PRESSED` accessible state.

Note that the `GTK_ACCESSIBLE_TRISTATE_FALSE` and `GTK_ACCESSIBLE_TRISTATE_TRUE` have the same values as `FALSE` and `TRUE`.

#### Members

Name | Description
--- | ---
`GTK_ACCESSIBLE_TRISTATE_FALSE` | The state is `false`.
`GTK_ACCESSIBLE_TRISTATE_TRUE` | The state is `true`.
`GTK_ACCESSIBLE_TRISTATE_MIXED` | The state is `mixed`.